a.mainlinksMAIN_HEADER_MENU:link    {color: Black ; text-decoration: underline; font-family: Arial; font-size: 10pt ;  } 
a.mainlinksMAIN_HEADER_MENU:visited {color: Black ; text-decoration: underline;font-family: Arial; font-size: 10pt ;  } 
a.mainlinksMAIN_HEADER_MENU:active  {color: Black ; text-decoration: underline;font-family: Arial; font-size: 10pt ;  } 
a.mainlinksMAIN_HEADER_MENU:hover   {color: Black ; text-decoration: underline;font-family: Arial; font-size: 10pt ;  } 

span.xsp1MAIN_HEADER_MENU{
margin-right:10px;}table.mainMAIN_HEADER_MENU {background-color: Transparent;
text-align: center;
color: Black;
font: 10pt "Arial" ;width: 100%;
}

table.mainMAIN_HEADER_MENU td {
padding-left:10px;padding-bottom: 0px; padding-top: 0px ; 
}

div.spaceMAIN_HEADER_MENU {
margin-top:0px;
}
